{
  "Entries":[
    {
      "ID":1, "CardInitMax":200, "CardMax":500, "HeroineInitMax":100, "HeroineMax":500, "AddCount":50, "Cost":10000, "DailyBonusMax":3, "FriendMax":100, "ClubInitMax":1, "ClubMax":3, "ClubCreateCost":10000, "ClubUnlockCost":30000, "PlaySkipMax":10, "ClubUnlockCost2":50000
    }
  ]
}